\ ===================================================================
\  File: Windows-Globals.FTH
\
\  This file contains Windows API function declarations and global
\  definitions for the Windows GUI.
\ ===================================================================

\ ===================================================================
\  Declare any API functions required which are not in the VFX kernel
\  by default.
\ ===================================================================

EXTERN: bool PASCAL CloseHandle       ( HANDLE );
EXTERN: long PASCAL GetDialogBaseUnits( void );
EXTERN: bool PASCAL EnableWindow      ( HANDLE, BOOL );
EXTERN: long PASCAL SetBkColor        ( HANDLE, long );
EXTERN: bool PASCAL SetWindowText     ( HANDLE, LPCTSTR );
EXTERN: int  PASCAL FillRect          ( HANDLE, void *, HANDLE);


\ ================  Global Values For The GUI  ======================

\ Text height and width
0 VALUE HTEXT
0 VALUE WTEXT

GetDialogBaseUnits DUP LOWORD TO WTEXT HIWORD TO HTEXT
