/* ===============================================================
   File: resource.h

   This file provides named resource values for the resource
   editor.

            Copyright (C) 2014 Richard C. Wagner
   This file is offered under the GNU General Public License.
   Please see the license statement at the end of the file.
=============================================================== */

#ifndef IDC_STATIC
#define IDC_STATIC (-1)
#endif

// Main Dialog Box
#define DLG_MAIN                100

// Main Menu
#define MENU_ABOUT              101

// Group Boxes
#define IDGB_TRIM               102
#define IDGB_FLY                103

// Pushbuttons
#define IDPB_CONNECT            104
#define IDPB_TRIM_ALPHA         105
#define IDPB_TRIM_SPEED         106
#define IDPB_TRIM_DELE          107
#define IDPB_STRAIGHT_AND_LEVEL 108
#define IDPB_STICK_RAP          109
#define IDPB_ELEVATOR_DOUBLET   110
#define IDPB_AILERON_DOUBLET    111
#define IDPB_RUDDER_DOUBLET     112
#define IDPB_LOOP               113
#define IDPB_AILERON_ROLL       114


// Edit Fields
#define IDEF_SERVER             115
#define IDEF_ALPHA              116
#define IDEF_SPEED              117
#define IDEF_DELE               118
#define IDEF_XPOS               119
#define IDEF_YPOS               120
#define IDEF_ALTITUDE           121
#define IDEF_BEARING            122

// Static Fields
#define IDSF_IP                 123
#define IDSF_TRIM_STATE         124
#define IDSF_ALPHA_UNIT         125
#define IDSF_SPEED_UNIT         126
#define IDSF_DELE_UNIT          127
#define IDSF_BETA_FIELD         128
#define IDSF_DELA_FIELD         129
#define IDSF_DELR_FIELD         130
#define IDSF_POWER_FIELD        131
#define IDSF_THROTTLE_FIELD     132
#define IDSF_XPOS_LABEL         133
#define IDSF_XPOS_UNIT          134
#define IDSF_YPOS_LABEL         135
#define IDSF_YPOS_UNIT          136
#define IDSF_ALTITUDE_LABEL     137
#define IDSF_ALTITUDE_UNIT      138
#define IDSF_BEARING_LABEL      139
#define IDSF_BEARING_UNIT       140

// "About" dialog box
#define DLG_ABOUT               141


/* ====================  License Statement  =========================
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.
   =============================================================== */
